Bug 152347 - Splus can't open master pty /dev/ptyq0
Summary: Splus can't open master pty /dev/ptyq0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: udev
Version: 4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-28 18:48 UTC by Erich Schraer
Modified: 2007-11-30 22:07 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-03-29 11:56:52 UTC


Attachments (Terms of Use)

Description Erich Schraer 2005-03-28 18:48:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041210 Firefox/1.0

Description of problem:
Trying to run Splus 6.2.1 in emacs editing mode using the "-e" option.  The program fails with a error relating to master pty:

  erich@ceph:~$ Splus -e
  cled: can't open master pty ("/dev/ptyq0"): No such file or directory


Version-Release number of selected component (if applicable):
039-10.8.EL4

How reproducible:
Always

Steps to Reproduce:
1. Splus -e
2.
3.
  

Actual Results:  Program aborts with error relating to pty:

cled: can't open master pty ("/dev/ptyq0"): No such file or directory

Expected Results:  Progams runs, allowing emacs editing capabilities.

Additional info:

Comment 1 Harald Hoyer 2005-03-29 11:56:52 UTC
ok, add:
/sbin/MAKEDEV pty
in /etc/rc.local. These devices are not in use anymore by the distribution.


Note You need to log in before you can comment on or make changes to this bug.